API-Handle

Prerequisites

API-Handle declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Data::Dumper0Data-Dumper-2.151109.38
HTTP::Request0HTTP-Message-6.06131.25
JSON::XS0JSON-XS-3.01115.63
LWP::UserAgent0libwww-perl-6.08128.13
Moose0Moose-2.1210137.50
Moose::Role0Moose-2.1210137.50
Nour::Config0Nour-0.10125.00
Nour::Database0Nour-0.10125.00
Nour::Printer0Nour-0.10125.00
OX::OAuth00.00
String::CamelCase0String-CamelCase-0.02131.25
Tie::Hash::Indexed0Tie-Hash-Indexed-0.05131.25
URI0URI-1.64134.38
XML::TreePP0XML-TreePP-0.42128.13
bytes0perl0.00
feature0perl0.00
namespace::autoclean0namespace-autoclean-0.19137.50

API-Handle declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375